Subject: FITS Image Extension

From: RANDY THOMPSON (301) 286-8800 <RTHOMPSON at iuedac.gsfc.nasa.gov>
Date: Fri, 27 May 1994 13:40:01 -0400 (EDT)

A paper describing the FITS image extension has been published 
in the Astronomy and Astrophysics Supplements. The reference is 
    Astron. Astrophys. Suppl. Ser. 105, 53-55 (1994).
The image extension, as recently approved by the European, WGAS, and 
Japanese FITS committees, is basically a replication of the primary 
header and data unit following the guidelines and rules for 
FITS extensions. A limited number of reprints will be available soon.

Randy Thompson
IUE Data Analysis Center